@font-face {
   font-family: fut-300;
   src: url("/catalog/view/theme/mediacenter/fonts/FuturaPT-Light.woff2")
}

@font-face {
   font-family: fut;
   src: url("/catalog/view/theme/mediacenter/fonts/FuturaPT-Book.woff2")
}

@font-face {
   font-family: fut-450;
   src: url("/catalog/view/theme/mediacenter/fonts/FuturaPT-Medium.woff2")
}

@font-face {
   font-family: fut-600;
   src: url("/catalog/view/theme/mediacenter/fonts/FuturaPT-Demi.woff2")
}

@font-face {
   font-family: fut-700;
   src: url("/catalog/view/theme/mediacenter/fonts/FuturaPT-Bold.woff2")
}

@font-face {
   font-family: fut-800;
   src: url("/catalog/view/theme/mediacenter/fonts/FuturaPT-ExtraBold.woff2")
}
body{
   background: #fff;
   color: #333;
}
footer,
header{
   color: #fff;
   background: #2D2D2D;
}
.container {
   width: 100%;
   max-width: 1200px;
   padding-left: 15px;
   padding-right: 15px;
   margin: 0 auto;
}
.ob-fit{
   position: static;
}
.ob-fit img {
   position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   object-fit: cover;
}

.pad-sec {
   padding-top: 100px;
   padding-bottom: 100px;
}

.bg-gray {
   background: #EFF1F4;
}

.bg-black {
   background: #2F3132;
   color: #fff;
}

.bg-blue {
   background: #1257AD;
}

.col-blue {
   color: #1257AD;
}

.title-h2 {
   font-family: fut-700;
   font-size: 36px;
   line-height: 1.3;
   position: relative;
   z-index: 2;
   text-transform: none;
   margin-bottom: 0;
}

.title-h2 span {
   color: #1257AD;
}

.pretitle {
   font-family: fut-700;
   font-size: 24px;
   line-height: 1.3;
   margin-top: -3px;
   margin-bottom: 25px;
}

#ind {
   font-family: fut, sans-serif;
   font-size: 18px;
   color: #2F3132;
}

section {
   position: relative;
}

.ind-btn {
   display: inline-flex;
   justify-content: center;
   align-items: center;
   gap: 7px;
   padding: 17px 36px;
   color: #fff;
   background: #1257AD;
   border: none;
   border-radius: 5px;
   font-family: fut-700;
   font-size: 18px;
   line-height: 1.6;
   min-width: 273px;
}


/*ind-description*/
.ind-description strong {
   font-family: fut-600;
   font-weight: normal;
}

.ind-description {
   line-height: 1.5;
}

.ind-description p {
   margin-bottom: 15px;
}

.ind-description p:last-child {
   margin-bottom: 0;
}

.ind-description ul {
   margin-bottom: 15px;
   padding-left: 20px;
}

.ind-description li {
   list-style: circle;
}

.ind-description li:not(:last-child) {
   margin-bottom: 15px;

}

.ind-description li::marker {
   color: #1257AD;
}

.text-note {
   display: block;
}

ul .text-note {
   margin-left: -20px;
}

.text-note:before {
   content: "*";
   color: #BC2C2C;
}


/*sec-hero*/
.sec-hero,
.hero-item {
   position: relative;
}

.hero-inner {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.sec-hero .container {
   height: 670px;
   display: flex;
   flex-direction: column;
   justify-content: flex-end;
   color: #fff;
   position: relative;
   z-index: 2;
   padding-top: 40px !important;
   padding-bottom: 40px !important;
}

.hero-social {
   position: absolute;
   top: 0;
   right: 15px;
   height: 100%;
   padding-left: 0;
   list-style: none;
   display: flex;
   flex-direction: column;
   justify-content: center;
   gap: 22px;
   margin-bottom: 0;
}

.hero-social a {
   display: block;
   height: 26px;
}

.hero-desc {
   font-size: 40px;
   font-family: fut-600;
   line-height: 1.2;
   letter-spacing: 4px;
   max-width: 780px;
   margin-bottom: 135px;
}

.hero-bottom {
   display: flex;
   justify-content: space-between;
}

.hero-address {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 12px;
   font-size: 20px;
   font-family: fut-450;
   line-height: 1.2;
   letter-spacing: 2px;
}

/*sec-specialist*/
.spec__row {
   display: flex;
   justify-content: space-between;
   align-items: center;
}

.spec-line {
   width: 1px;
   height: 100px;
   background: #D9D9D9;
}

.spec-item {
   display: flex;
   flex-direction: column;
}

.spec-item__img {
   width: 64px;
   margin-bottom: 16px;
}

.spec-item__text {
   font-family: fut-450;
   font-size: 16px;
   line-height: 1.2;
}

.spec-item__text2 {
   font-family: fut-700;
   font-size: 24px;
   line-height: 1.3;
}

/*sec-marquee*/
marquee {
   display: block;
}

.marquee__list {
   display: flex;
   gap: 50px;
   padding-left: 0;
   margin-top: 20px;
   margin-bottom: 20px !important;
}

.marquee__list li {
   text-transform: uppercase;
   padding-left: 22px;
   list-style: none;
   position: relative;
   font-family: fut-800;
   font-size: 18px;
   line-height: 1.3;
   text-shadow: 1px 0 1px #fff,
      0 1px 1px #fff,
      -1px 0 1px #fff,
      0 -1px 1px #fff;
}

.marquee__list li:before {
   content: "";
   display: block;
   height: 18px;
   width: 18px;
   background: url("/catalog/view/theme/mediacenter/template/information/img/group.png") no-repeat center;
   background-size: contain;
   position: absolute;
   top: 50%;
   left: 0;
   transform: translateY(-50%);
}

.sec-marquee.bg-black li {
   color: #2F3132;
}

.sec-marquee.bg-blue li {
   color: #1257AD;
}

/*decides*/
.decides-row {
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   gap: 24px;
}

.decides-title {
   position: relative;
}

.decides-title__img {
   position: absolute;
   right: -40px;
   top: -50px;
}

.decides-item {
   background: #fff;
   padding: 27px 35px 35px 24px;
   border-radius: 5px;
   position: relative;
   z-index: 2;
}

.decides-item__head {
   display: flex;
   justify-content: space-between;
   align-items: flex-start;
   margin-bottom: 12px;
   position: relative;
   padding-right: 50px;
}

.decides-item__title {
   font-family: fut-700;
   font-size: 24px;
   line-height: 1.1;
   max-width: 200px;
}

.decides-item__number {
   font-family: fut-300;
   font-size: 48px;
   color: #1257AD;
   position: absolute;
   top: -10px;
   right: -7px;
   opacity: 0.7;
}

.decides-item__text {
   font-family: fut-450;
   font-size: 16px;
   line-height: 1.3;
}

/*static*/
.static__row {
   display: grid;
   grid-template-columns: 55% auto;
   gap: 100px;
   align-items: center;
}

.sec-static {
   overflow-x: hidden;
}

.static-2 .static__row {
   grid-template-columns: auto 55%;
}

.static__img {
   align-self: start;
}

.static-1 .static__img {
   text-align: right;
}

.static__img img {
   max-width: calc(100% + 90px);
   border-radius: 5px;
}

.static-1 .static__img img {
   margin-right: -90px;
}

.static-2 .static__img img {
   margin-left: -90px;
}

.static-1 .static__text {
   order: -1;
}

/*sec-for-whom__row*/
.sec-for-whom .title-h2 {
   margin-right: auto;
}

.sec-for-whom__row {
   display: flex;
   gap: 26px;
}

.for-whom-item {
   display: flex;
   width: 14%;
   flex-direction: column;
   align-items: center;
   border: 1px solid #616263;
   border-radius: 5px;
   padding: 25px 14px 14px;
}

.for-whom-item__img {
   margin-bottom: 15px;
}

.for-whom-item__text {
   font-size: 20px;
   line-height: 1.1;
   min-height: 2em;
   display: flex;
   text-align: center;
   align-items: center;
}

/*form*/
.sec-form .container form {
   display: flex;
   flex-direction: column;
   align-items: center;
}

.sec-form .title-h2 {
   max-width: 700px;
   margin: 0 auto 15px;
   text-align: center;
}

.form__row {
   display: grid;
   grid-template-columns: 160px 160px 1fr;
   width: 100%;
   max-width: 780px;
   margin: 0 auto;
   gap: 15px 48px;
   margin-bottom: 20px;
}

.input-container {
   position: relative;
   padding-top: 20px;
   padding-bottom: 20px;
}

.input-container input {
   background: none;
   border: none;
   border-bottom: 1px solid #fff;
   border-radius: 0;
   padding: 0;
   font-family: fut;
   font-size: 14px;
   color: #fff;
   height: 55px;
   width: 100%;
}

.input-container input:hover,
.input-container input:focus {
   background: none;
}

.input-container .err {
   display: none;
   position: absolute;
   left: 0;
   bottom: 0;
   font-size: 14px;
   line-height: 20px;
}

.input-container.error .err {
   display: block;
}

.input-container label {
   font-weight: normal;
   padding: 0;
   font-size: 18px;
   color: #fff;
   position: absolute;
   top: 0px;
   left: 0;
   transition: 0.2s;
}

.placeholder input:placeholder-shown:not(:focus)+*,
.placeholder textarea:placeholder-shown:not(:focus)+* {
   font-size: 14px;
   line-height: 20px;
   top: 37px;
   color: #636465;
}

/*review*/
.sec-reviews .title-h2 {
   margin-bottom: 40px;
}

.owl-carousel-ind {
   padding-left: 65px;
   padding-right: 65px;
   position: relative;
}

.owl-prev,
.owl-next,
.owl-prev::before,
.owl-next::before {
   display: flex;
   justify-content: center;
   align-items: center;
}

.owl-prev,
.owl-next {
   position: absolute;
   top: 50%;
   background: #fff;
   border-radius: 50%;
   height: 54px;
   width: 54px;
   transform: translateY(-50%);
}

.owl-prev::before,
.owl-next::before {
   content: "";
   height: 24px;
   width: 24px;
   background: url("/catalog/view/theme/mediacenter/template/information/img/arrow-right.png") no-repeat center;
   background-size: contain;
}

.owl-prev {
   left: 0%;
}

.owl-next {
   right: 0;
}

.owl-next::before {
   transform: rotate(180deg);
}

.review-item {
   background: #fff;
   border-radius: 5px;
   margin: 18px;
}

.review__head {
   display: flex;
   justify-content: space-between;
   gap: 15px;
   align-items: center;
   border-bottom: 1px solid #ECECEC;
   padding: 26px 36px;
}

.review__head-text {
   font-family: fut-600;
   font-size: 24px;
   line-height: 1.3;
}

.review__head-date {
   font-size: 20px;
   line-height: 1.6;
}

.review__stars ul {
   display: inline-flex;
   gap: 3px;
   margin-bottom: 0;
}

.review__stars li {
   list-style: none;
}

.review__stars .fa {
   color: #F4D21E;
}

.review__stars-col {
   opacity: 0.6;
   padding-left: 5px;
}

.review__desc {
   padding: 32px 36px 36px;
   line-height: 1.7;
}

/*last*/
.container-inner {
   margin-left: -90px;
   margin-right: -90px;
   display: grid;
   grid-template-columns: 1fr 1fr;
   gap: 22px;
}

.last-item {
   background: #EFF1F4;
   border-radius: 10px;
   position: relative;
   display: grid;
}

.last-item .title-h2 {
   line-height: 1;
   margin-bottom: 22px;
}

.last__img,
.last__desc-wrapper {
   grid-column: 1/-1;
   grid-row: 1/-1;
   justify-self: center;
}

.last__desc-wrapper {
   padding: 14% 13%;
}

.last__desc.ind-description p,
.last__desc.ind-description ul,
.last__desc.ind-description li {
   margin-bottom: 0;
}

.last__desc.ind-description li:not(:last-child),
.last__desc.ind-description .text-note:not(:last-child) {
   margin-bottom: 8px;
}

.desc-max {
   max-width: 60%;
}

@media only screen and (max-width: 1365px) {
   .container-inner {
      margin-left: 0;
      margin-right: 0;
   }

   .last__img {
      align-self: end;
      justify-self: end;
   }
}

@media (max-width: 991px) {
   .hero-bottom {
      flex-wrap: wrap;
      gap: 15px;
   }

   .hero-address {
      font-size: 18px;
      margin-left: auto;
   }

   .hero-desc {
      font-size: 34px;
      padding-right: 30px;
   }

   .spec__row {
      flex-wrap: wrap;
      justify-content: space-evenly;
      gap: 22px 0;
   }

   .spec-item {
      width: 25%;
      align-items: center;
   }

   .spec-line:nth-child(6) {
      display: none;
   }

   .decides-row {
      grid-template-columns: 1fr 1fr;
   }

   .static__row {
      gap: 24px;
   }

   .sec-for-whom__row {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
   }

   .for-whom-item {
      width: 100%;
   }

   .container-inner {
      grid-template-columns: 1fr;
   }

   .pad-sec {
      padding-top: 50px;
      padding-bottom: 50px;
   }
}

@media (max-width: 767px) {
   .static__row {
      grid-template-columns: 1fr !important;
   }

   .static__img {
      height: 300px;
      position: relative;
   }

   .static__img img {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      object-fit: cover;
      margin-left: 0 !important;
      margin-right: 0 !important;
   }

   .ind-btn {
      padding: 12px 25px;
   }

   .marquee__list {
      margin-top: 12px;
      margin-bottom: 12px;
   }

   .pretitle,
   .review__head-text,
   .decides-item__title {
      font-size: 18px;
   }

   .ind-btn,
   .review__head-date,
   .review__stars-col {
      font-size: 16px;
   }

   .decides-item__number {
      font-size: 36px;
      top: -15px;
   }

   .title-h2 {
      font-size: 28px;
   }

   .owl-prev,
   .owl-next {
      height: 30px;
      width: 30px;
   }

   .owl-prev::before,
   .owl-next::before {
      height: 18px;
      width: 18px;
   }

   .owl-carousel-ind {
      padding-left: 30px;
      padding-right: 30px;
   }

   .form__row {
      grid-template-columns: 1fr 1fr;
   }

   .input-container:last-child {
      grid-column: span 2;
   }

   .static-1 .static__img {
      order: -1;
   }


}

@media (max-width: 740px) {
   .hero-desc {
      margin-bottom: 160px;
   }
}


@media (max-width: 539px) {
   .decides-title__img {
      top: -30px;
      right: -15px;
      width: 60%;
      text-align: right;
      max-width: 200px;
   }

   .sec-hero .hero-desc {
      font-size: 28px;
      letter-spacing: 2px;
   }

   .hero-address {
      font-size: 16px;
      letter-spacing: 1px;
   }

   .spec-item {
      width: 40%;
   }

   .spec-line:nth-child(4),
   .spec-line:nth-child(8) {
      display: none;
   }

   .spec-line:nth-child(6) {
      display: block;
   }

   .decides-row {
      grid-template-columns: 1fr;
   }

   .sec-for-whom__row {
      grid-template-columns: 1fr 1fr;
   }

   .last__desc-wrapper {
      padding: 40px 30px;
   }
}

@media (max-width: 479px) {

   .ind-description,
   .review__desc {
      font-size: 16px;
      line-height: 1.5;
   }

   .sec-for-whom__row,
   .decides-row {
      gap: 20px;
   }

   .sec-reviews .title-h2 {
      margin-bottom: 20px;
   }

   .pad-sec {
      padding-top: 30px;
      padding-bottom: 30px;
   }

   .form__row {
      gap: 15px 20px;
   }

   .review__head,
   .review__desc {
      padding: 20px;
   }

   .spec-item__text2 {
      font-size: 20px;
   }

   .review__stars .fa {
      font-size: 14px;
   }
}

@media (max-width: 399px) {
   .desc-max {
      max-width: 100%;
   }

   .last__img {
      opacity: 0.2;
   }

   .owl-carousel-ind {
      padding-left: 0;
      padding-right: 0;
   }

   .review-item {
      margin: 0;
   }

   .owl-prev,
   .owl-next {
      top: -28px;
   }

   .owl-carousel-ind {
      z-index: 2;
   }

   .sec-form .title-h2 {
      font-size: 26px;
   }

   .last-item .title-h2 br {
      display: none;
   }

   .input-container input {
      height: 41px;
   }

   .placeholder input:placeholder-shown:not(:focus)+*,
   .placeholder textarea:placeholder-shown:not(:focus)+* {
      top: 30px;
   }

   .sec-hero .container {
      min-height: calc(100vh - 118px);
      height: auto;
   }
}